{
	"@metadata": {
		"authors": [
			"Conquistador",
			"OC Ripper",
			"Seb35",
			"Vlad5250",
			"Winston Sung"
		]
	},
	"config-desc": "Instalacioni program za Medijaviki",
	"config-title": "Instalacija Medijavikija $1",
	"config-information": "Informacije",
	"config-localsettings-upgrade": "Otkrivena je datoteka <code>LocalSettings.php</code>.\nDa biste nadogradili instalaciju, unesite vrijednost <code>$wgUpgradeKey</code> u okvir ispod.\nNaći ćete ga u <code>LocalSettings.php</code>.",
	"config-localsettings-cli-upgrade": "Određuje se prisutnost datoteke \"<code>LocalSettings.php</code>\".\nDa biste nadogradili instalaciju, pokrenite \"<code>update.php</code>\" umjesto gore navedenoj.",
	"config-localsettings-key": "Ključ za nadogradnju:",
	"config-localsettings-badkey": "Ključ za nadogradnju koji ste naveli je pogrešan.",
	"config-upgrade-key-missing": "Otkrivena je postojeća instalacija Medijavikija.\nDa biste je nadogradili, umetnite sljedeći red na dno vaše stranice <code>LocalSettings.php</code>:\n\n$1",
	"config-localsettings-incomplete": "Postojeća stranica <code>LocalSettings.php</code> je nepotpuna.\nNije postavljena varijabla $1.\nIzmijenite stranicu <code>LocalSettings.php</code> tako što ćete zadati vrijednost varijabli, pa kliknite na \"{{int:Config-continue}}\".",
	"config-localsettings-connection-error": "Došlo je do pogreške prilikom povezivanja s bazom podataka korišćenjem postavki navedenih u <code>LocalSettings.php</code>. Ispravite ove postavke i pokušajte ponovo.\n\n$1",
	"config-session-error": "Greška pri započinjanju sesije: $1",
	"config-session-expired": "Vaši podaci o sesiji su istekle.\nPostavke za sesije traju $1.\nNjihovo trajanje možete povećati zadavanjem na <code>session.gc_maxlifetime</code> u php.ini.\nPonovo pokrenite uspostavu.",
	"config-no-session": "Podaci sesije su izgubljeni!\nPogledajte u php.ini ako je <code>session.save_path</code> postavljen u pravilni direktorijum.",
	"config-your-language": "Vaš jezik:",
	"config-your-language-help": "Izaberite na kojem jeziku će se odviva instalacija.",
	"config-wiki-language": "Jezik vikija:",
	"config-wiki-language-help": "Izaberite na kojem jeziku će biti sadržaj vikija.",
	"config-back": "← Nazad",
	"config-continue": "Nastavi →",
	"config-page-language": "Jezik",
	"config-page-welcome": "Dobro došli na MediaWiki!",
	"config-page-dbconnect": "Povezivanje s bazom podataka",
	"config-page-upgrade": "Nadogradnja postojeće instalacije",
	"config-page-dbsettings": "Podešavanja baze podataka",
	"config-page-name": "Naziv",
	"config-page-options": "Postavke",
	"config-page-install": "Instaliraj",
	"config-page-complete": "Završeno!",
	"config-page-restart": "Ponovno pokreni instalaciju",
	"config-page-releasenotes": "Napomene o izdanju",
	"config-page-copying": "Kopiranje",
	"config-page-upgradedoc": "Nadogradnja",
	"config-page-existingwiki": "Postojeći viki",
	"config-help-restart": "Želite li obrisati sve sačuvane podatke koje ste unijeli i ponovo pokrenuti instalaciju?",
	"config-restart": "Da, pokreni ponovo",
	"config-welcome": "Medijaviki je besplatni softverski paket otvorenog koda napisan u PHP-u. Služi kao platforma za Vikipediju i druge Vikimedijine projekte koje svaki mjesec koriste stotine milijuna ljudi. Lokaliziran je na više od 350 jezika, a njegova pouzdanost i robustan skup značajki priskrbili su mu veliku i živahnu zajednicu korisnika i programera trećih strana.\n=== Provjere okoline ===\nSada ćemo obaviti osnovne provjere kako bismo utvrdili je li okruženje prikladno za instalaciju Medijavikija. Ne zaboravite navesti ove informacije ako tražite pomoć s dovršavanjem instalacije.",
	"config-welcome-section-copyright": "=== Autorska prava i uvjeti ===\n\n$1\n\nTo je slobodni softver (free software); možete ga redistribuirati i/ili mijenjati pod uvjetima GNU-ove opće javne licence (GNU General Public License) Zaklade za slobodni softver (Free Software Foundation); verzija 2 ili bilo koja kasnija verzija licence (po vašem izboru).\n\nOvaj se program nudi u nadi da će biti koristan, ali '''bez ikakvog jamstva'''; čak i implicirano jamstvo '''sposobnosti prodaje''' ili '''prikladnosti za određenu svrhu'''.\nViše informacija ćete naći u tekstu GNU-ove opće javne licence.\n\nTrebali ste primiti [$2 primjerak GNU-ove opće javne licence] zajedno s programima; ako ga ne primite, pišite nam na Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA. ili [https://www.gnu.org/copyleft/gpl.html pročitajte je ovdje].",
	"config-sidebar": "* [https://www.mediawiki.org Početna strana MediaWikija]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents Vodič za korisnike]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Contents Vodič za administratore]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:FAQ ČPP]",
	"config-sidebar-relnotes": "Napomene o izdanju",
	"config-sidebar-license": "Kopiranje",
	"config-sidebar-upgrade": "Nadogradnja",
	"config-env-good": "Okruženje je provjereno.\nMožete instalirati MediaWiki.",
	"config-env-bad": "Okruženje je provjereno.\nNe možete instalirati MediaWiki.",
	"config-env-php": "PHP $1 je instaliran.",
	"config-no-db": "Nisam mogao pronaći odgovarajući upravljački program za bazu podataka! Morat ćete uspostaviti upravljački program za PHP-bazu.\n{{PLURAL:$2|Podržana je sljedeća vrsta|Podržane su sljedeće vrste}} baze: $1.\n\nAko ste sami kompilirali PHP, omogućite bazni klijent u postavkama - npr. s <code>./configure --with-mysqli</code>.\nAko ovaj PHP uspostavite iz Debian ili Ubuntu paketa, tada ćete ga morati uspostaviti, npr., paket <code>php-mysql</code>.",
	"config-outdated-sqlite": "<strong>Upozorenje</strong>: imate SQLite $2. Najstarija dopuštena verzija je $1. Stoga, SQLite će biti nedostupan.",
	"config-no-fts3": "'''Upozorenje''': SQLite se kompilira bez modula [//sqlite.org/fts3.html FTS3] - za tu bazu podataka neće biti mogućnosti pretrage.",
	"config-memory-raised": "<code>memory_limit</code> za PHP iznosi $1, povišen na $2.",
	"config-memory-bad": "<strong>Upozorenje:</strong> <code>memory_limit</code> za PHP iznosi $1.\nOvo je vjerovatno premalo.\nUspostava možda neće uspjeti!",
	"config-apc": "[https://www.php.net/apc APC] je uspostavljen",
	"config-apcu": "[https://www.php.net/apcu APCu] je uspostavljen",
	"config-wincache": "[https://www.iis.net/downloads/microsoft/wincache-extension WinCache] je uspostavljen",
	"config-no-cache-apcu": "<strong>Upozorenje:</strong> Nisam mogao naći [https://www.php.net/apcu APCu] ili [https://www.iis.net/downloads/microsoft/wincache-extension WinCache].",
	"config-mod-security": "'''Upozorenje''': na vašem poslužitelju ima omogućeno [https://modsecurity.org/ mod_security]. Ako nije postavljeno kako treba, to može uzrokovati probleme s programom MediaWikija i drugim programima koji korisnicima omogućuju objavljivanje proizvoljnog sadržaja.\nPogledajte [https://modsecurity.org/documentation/ mod_security dokumentaciju] ili kontaktirajte domaćin ako naiđete na slučajne greške.",
	"config-diff3-bad": "Nisam pronašao usporednik za tekst GNU razl3 (GNU diff3). Za sada ovo možete zanemariti, ali kontradikcije u uređivanju mogu postati češće.",
	"config-git": "Pronašao sam Git program za kontrolu verzija: <code>$1</code>.",
	"config-git-bad": "Nisam pronašao Git-program za kontrolu verzija. Za sada ovo možete zanemariti. Imajte na umu da Posebna:Verzije ne prikazuju krpe u primjenama.",
	"config-imagemagick": "Pronađen je ImageMagick: <code>$1</code>.\nAko omogućite otpremanje, bit će omogućena minijaturizacija slika.",
	"config-gd": "Utvrdio sam da ima ugrađenu GD grafička biblioteka.\nAko omogućite otpremanje, bit će omogućena minijaturizacija slika.",
	"config-no-scaling": "Nisam mogao pronaći GD-biblioteku ili ImageMagick.\nMinijaturizacija slika bit će onemogućena.",
	"config-no-uri": "<strong>Greška:</strong> Nisam mogao utvrditi trenutni URI.\nUspostava je otkazana.",
	"config-no-cli-uri": "'''Upozorenje''': Nema navedenog <code>--scriptpath</code>. Će se koristiti podrazumevani: <code>$1</code>.",
	"config-using-server": "Koristite server pod imenom \"<nowiki>$1</nowiki>\".",
	"config-using-uri": "Koristite server s URL adresom \"<nowiki>$1$2</nowiki>\".",
	"config-uploads-not-safe": "'''Upozorenje:''' Vaš matični direktorijum za otpremanja <code>$1</code> podliježe izvršavanju (pokretanju) proizvoljnih skripta.\nIako MediaWiki provodi sigurnosne provjere svih prenesenih datoteka, savjetujemo vam da [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Security#Upload_security zatvorite ovu sigurnosnu rupu] prije omogućavanja otpremanja.",
	"config-no-cli-uploads-check": "'''Upozorenje:'''  Vaš podrazumevani direktorijum za otpremanje (<code>$1</code>) nije provjeren ako je podložna\nslučajno izvršavanje skripti tijekom uspostavke posrednika na razini pozivatelja (CLI).",
	"config-using-32bit": "<strong>Upozorenje:</strong> vaš sistem radi na 32-bitnim celim brojevima. Ovo se [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:32-bit ne preporučuje].",
	"config-db-type": "Tip baze podataka:",
	"config-db-host": "Domaćin baze podataka:",
	"config-db-host-help": "Ako je vaša baza podataka na drugom serveru, tada ovdje unesite ime domaćina ili IP adresu.\n\nAko koristite zajednički (deljen) hosting, tada će vaš vjerovnik navesti ispravno ime domaćina u njegovoj dokumentaciji.\n\nAko koristite MySQL, mogućnost \"localhost\" možda neće raditi za serversko ime. U tom slučaju, pokušajte unijeti \"127.0.0.1\" kao lokalnu IP adresu.\n\nAko koristite PostgreSQL, ostavite polje prazno za povezivanje putem Unix priključka.",
	"config-db-wiki-settings": "Identifikuj ovaj wiki",
	"config-db-name": "Ime baze podataka (bez crtica):",
	"config-db-name-help": "Odaberite ime koje će predstavljati vaš wiki.\nIme ne smije sadržavati razmake.\n\nAko koristite zajednički (deljen) hosting, tada vaš će vam poslodavac dati određeno ime baze podataka za korištenje, ili pak će vas pustiti da pravite baze podataka putem upravljačnice.",
	"config-db-install-account": "Korisnički račun za uspostavu",
	"config-db-username": "Korisničko ime baze podataka:",
	"config-db-password": "Lozinka baze podataka:",
	"config-db-install-username": "Unesite korisničko ime koje će se koristiti za povezivanje s bazom podataka tijekom uspostave. Ovo nije korisničko ime s računa MediaWiki, već posebno korisničko ime za vašu bazu podataka.",
	"config-db-install-password": "Unesite lozinku koja će se koristiti za povezivanje s bazom podataka tijekom uspostave. Ovo nije lozinka s računa MediaWiki, već zasebna lozinka za vašu bazu podataka.",
	"config-db-install-help": "Unesite korisničko ime i lozinku koja će se koristiti za povezivanje s bazom podataka tijekom uspostave.",
	"config-db-account-lock": "Koristi isto korisničko ime i lozinku za redoviti rad",
	"config-db-wiki-account": "Korisnički račun za redovan rad",
	"config-db-wiki-help": "Unesite korisničko ime i lozinku koje će se koristiti za povezivanje s bazom podataka tijekom redovnog rada s wikijem.\nAko račun ne postoji, a instalacijski račun ima dovoljno povlastica, tada će ovaj korisnički račun biti izrađen s najmanjim privilegijama potrebnim za rad s wikijem.",
	"config-db-prefix": "Prefiks tabele baze podataka (bez crtica):",
	"config-db-prefix-help": "Ako trebate dijeliti bazu podataka s više wikijama, ili s MediaWikijom i drugim mrežnim programom, tada možete dodati prefiks svim nazivima tablica kako biste spriječili problematične situacije.\nNemojte koristiti prazna mjesta.\n\nOvo polje obično ostaje prazno.",
	"config-mysql-old": "Zahtijeva se MySQL $1 ili noviji. Vi imate $2.",
	"config-db-port": "Porta baze podataka:",
	"config-db-schema": "Šema za MediaWiki (bez crtica):",
	"config-db-schema-help": "Ova shema obično će po pravilu raditi normalno.\nSmijenite je samo ako znate da se mora smijeniti.",
	"config-pg-test-error": "Nije moguće povezati se sa bazom podataka <strong>$1</strong>: $2",
	"config-sqlite-dir": "Direktorijum za SQLite-podatke:",
	"config-sqlite-dir-help": "SQLite pohranjuje sve podatke u jednu datoteku.\n\nDirektorijum što navedete mora biti zapisljiv iz mrežnog servera tijekom uspostave.\n\nTaj je '''ne''' mora biti dostupno putem svemrežja, tako da ne stavljamo gdje su vaše PHP datoteke.\n\nUspostavljač će također stvoriti datoteku <code>.htaccess</code>, ali ako ta ne radi kako treba, tada netko može unijeti vašu neobrađenu (sirovu) bazu podataka.\nTo uključuje neobrađene korisničke podatke (adrese e-pošte, hash lozinke) kao i izbrisane revizije i druge podatke za wiki koji ima ograničen pristup.\n\nPreporučuje se da cijelu bazu smjestite negdje, primjerice <code>/var/lib/mediawiki/yourwiki</code>.",
	"config-type-mysql": "MariaDB, MySQL ili kompatibilan",
	"config-support-info": "MediaWiki podržava sljedeće sustave baza podataka:\n\n$1\n\nAko sustav koji želite koristiti nije naveden u nastavku, slijedite vezu gore navedenih uputa kako biste omogućili podršku za taj sustav.",
	"config-dbsupport-mysql": "* [{{int:version-db-mariadb-url}} MariaDB] je glavna meta MediaWikija i najbolje je podržan. MediaWiki također radi sa [{{int:version-db-mysql-url}} MySQL-om] i [{{int:version-db-percona-url}} Percona], koji su skladni sa MariaDB-om. ([https://www.php.net/manual/en/mysqli.installation.php Kako kompajlirati PHP sa podrškom MySQL-a])",
	"config-dbsupport-postgres": "* [{{int:version-db-postgres-url}} PostgreSQL] je popularan sistem baza podataka otvorenog koda koji predstavlja alternativu MySQL-u. ([https://www.php.net/manual/en/pgsql.installation.php Kako kompajlirati PHP sa podrškom PostgreSQL-a])",
	"config-dbsupport-sqlite": "* [{{int:version-db-sqlite-url}} SQLite] je lagan sistem baze podataka koji je veoma dobro podržan. ([https://www.php.net/manual/en/pdo.installation.php Kako kompajlirati PHP sa podrškom SQLite-a], koristi PDO)",
	"config-header-mysql": "Podešavanja MariaDB/MySQL-a",
	"config-header-postgres": "Podešavanja PostgreSQL-a",
	"config-header-sqlite": "Podešavanja SQLite-a",
	"config-invalid-db-type": "Nevažeći tip baze",
	"config-missing-db-name": "Morate unijeti vrijednost za \"{{int:config-db-name}}\".",
	"config-missing-db-host": "Morate unijeti vrijednost za \"{{int:config-db-host}}\".",
	"config-invalid-db-name": "Ime baze podataka „$1” nije važeće.\nKoristite samo ASCII-slova (a-z, A-Z), brojeve (0-9) i podvlake (_).",
	"config-invalid-db-prefix": "Prefiks baze podataka „$1” nije važeći.\nKoristite samo ASCII-slova (a-z, A-Z), brojeve (0-9), podvlake (_) i crtice (-).",
	"config-connection-error": "$1.\n\nProvjerite host, korisničko ime i lozinku i pokušajte ponovno. Ako kao host baze podataka koristite \"localhost\", zamijenite ga \"127.0.0.1\" (ili obrnuto).",
	"config-invalid-schema": "Šema za MediaWiki „$1” nije važeća.\nKoristite samo slova, brojeve i podvlake.",
	"config-postgres-old": "Zahtijeva se PostgreSQL $1 ili noviji. Vi imate $2.",
	"config-sqlite-name-help": "Odaberite ime koje će predstavljati vaš wiki.\nNe koristite razmake i crte.\nOvo će se koristiti za ime datoteke SQLite-podataka.",
	"config-sqlite-parent-unwritable-group": "Nije moguće izraditi direktorijum <code><nowiki>$1</nowiki></code> \njer mrežni poslužitelj ne može pisati u matični direktorijum <code><nowiki>$2</nowiki></code>.\n\nIdentificiran je korisnik pod kojim radi vaš mrežni poslužitelj.\nDa biste nastavili, namjestite da može zapisivati u direktorijum <code><nowiki>$3</nowiki></code>.\nNa Unix/Linux sistemu učinite sljedeće:\n\n<pre>cd $2\nmkdir $3\nchgrp $4 $3\nchmod g+w $3</pre>",
	"config-sqlite-parent-unwritable-nogroup": "Nije moguće izraditi direktorijum <code><nowiki>$1</nowiki></code> \njer mrežni poslužitelj ne može pisati u matični direktorijum <code><nowiki>$2</nowiki></code>.\n\nUspostavljač nije mogao odrediti korisnika pod kojim radi vaš mrežni poslužitelj.\nDa biste nastavili, postavite toga (i druge!) da biste se globalno zapisivati u direktorijum <code><nowiki>$3</nowiki></code>.\nNa Unix/Linux sistemu učinite sljedeće:\n\n<pre>cd $2\nmkdir $3\nchmod a+w $3</pre>",
	"config-sqlite-mkdir-error": "Greška pri pravljenju podatkovnog direktorijuma \"$1\".\nProvjerite gdje se nalazi i pokušajte ponovo.",
	"config-sqlite-dir-unwritable": "Nije moguće upisati u direktorijum \"$1\".\nU dopuštenjima za nju, omogućite mrežnom poslužitelju da upisuje u njemu i pokušajte ponovo.",
	"config-sqlite-connection-error": "$1.\n\nProverite podatkovni direktorijum i ime baze podataka, i pokušajte ponovo.",
	"config-sqlite-readonly": "Datoteka <code>$1</code> je nezapisiva.",
	"config-sqlite-cant-create-db": "Nisam mogao stvoriti datoteku <code>$1</code> za bazu podataka.",
	"config-sqlite-fts3-downgrade": "PHP-u nedostaje FTS3 podrška — poništavam nadogradnju tabela",
	"config-can-upgrade": "U ovoj bazi podataka ima tabele MediaWikija.\nDa biste ih nadogradili na MediaWiki $1, kliknite na <strong>Nastavi</strong>.",
	"config-upgrade-error": "Došlo je do greške pri obnovi MediaWiki tabela u bazi podataka.\n\nZa više informacija, pogledajte evidenciju iznad. Da biste pokušali ponovo, kliknite na <strong>Nastavi</strong>.",
	"config-upgrade-done": "Nadogradnja završena.\n\nSada možete [$1 početi koristiti Vaš wiki].\n\nAko želite prestvoriti Vašu datoteku <code>LocalSettings.php</code>, tada kliknite na dugme ispod.\nOvo <strong>nije preporučeno</strong> osim u slučaju problema s wikijem.",
	"config-upgrade-done-no-regenerate": "Nadogradnja završena.\n\nSad možete [$1 početi da koristite wiki].",
	"config-regenerate": "Prestvori LocalSettings.php →",
	"config-show-table-status": "Upit <code>SHOW TABLE STATUS</code> nije uspeo!",
	"config-unknown-collation": "<strong>Upozorenje:</strong> Baza podataka koristi neprepoznatu uputnu poredbu.",
	"config-db-web-account": "Račun baze podataka za mrežni pristup",
	"config-db-web-help": "Odaberite korisničko ime i lozinku koje će koristiti mrežni poslužitelj za povezivanje s poslužiteljem baze podataka tijekom redovitog rada s wikijem.",
	"config-db-web-account-same": "Koristi isti račun iz uspostave",
	"config-db-web-create": "Napravi račun ako već ne postoji",
	"config-db-web-no-create-privs": "Račun koji ste naveli za uspostavu nema dovoljne privilegije za da stvori račun.\nOvdje morate navesti postojeći račun.",
	"config-mysql-engine": "Skladišni pogon:",
	"config-mysql-innodb": "InnoDB (preporučeno)",
	"config-site-name": "Ime wikija:",
	"config-site-name-help": "Ovo će se pojaviti u naslovnoj traci pregledača i na raznim drugim mestima.",
	"config-site-name-blank": "Upišite ime sajta.",
	"config-project-namespace": "Projektni imenski prostor:",
	"config-ns-generic": "Projekat",
	"config-ns-site-name": "Isto ime kao wikija: $1",
	"config-ns-other": "Drugo (navedite)",
	"config-ns-other-default": "MyWiki",
	"config-admin-box": "Administratoski račun",
	"config-admin-name": "Vaše korisničko ime:",
	"config-admin-password": "Lozinka:",
	"config-admin-password-confirm": "Ponovite lozinku:",
	"config-admin-name-blank": "Upišite administratorsko korisničko ime.",
	"config-admin-password-blank": "Upišite lozinku za administratorski račun",
	"config-admin-password-mismatch": "Lozinke što ste upisali se ne poklapaju.",
	"config-admin-email": "E-mail adresa:",
	"config-admin-error-bademail": "Upisali ste neispravnu adresu e-pošte",
	"config-pingback": "Dijeli podatke o instalaciji s programerima MediaWikija.",
	"config-almost-done": "Skoro ste gotovi!\nSada možete preskočiti preostala postavljivanja i odmah instalirati wiki.",
	"config-optional-continue": "Postavi mi više pitanja.",
	"config-optional-skip": "Već mi je dosadilo, daj samo instaliraj wiki.",
	"config-profile": "Profil korisničkih prava:",
	"config-profile-wiki": "Otvoren wiki",
	"config-profile-no-anon": "Neophodno otvaranje računa",
	"config-profile-fishbowl": "Samo ovlašteni urednici",
	"config-profile-private": "Privatan wiki",
	"config-license": "Autorska prava i licenca:",
	"config-license-none": "Bez podnožja za licencu",
	"config-license-cc-choose": "Odaberite drugu licencu Creative Commonsa na vaš izbor",
	"config-email-settings": "Podešavanja e-pošte",
	"config-enable-email": "Omogući odlaznu e-poštu",
	"config-email-user": "Omogući slanje e-poruka među korisnicima",
	"config-email-user-help": "Dozvoli svim korisnicima da međusobno šalju e-poruke ako imaju omogućeno u podešavanjima.",
	"config-email-usertalk": "Omogući obaveštenja o promjenama u korisničkim stranicama za razgovor",
	"config-email-usertalk-help": "Omogući korisnicima da primaju obaveštenja o promenama u njihovim korisničkim razgovornim stranicama ako su ih omogućili u podešavanjima.",
	"config-email-watchlist": "Omogući obaveštenja o spisku praćenja",
	"config-email-watchlist-help": "Omogući korisnicima da primaju obaveštenja o svojim nadgledanim stranicama ako su ih omogućili u podešavanjima.",
	"config-email-auth": "Omogući potvrdu identiteta putem e-pošte",
	"config-email-sender": "Povratna adresa e-pošte:",
	"config-upload-settings": "Otpremanja slika i datoteka",
	"config-upload-enable": "Omogući postavljanje datoteka",
	"config-upload-deleted": "Folder za obrisane datoteke:",
	"config-upload-deleted-help": "Odaberite u kojem folderu će se arhivirati izbrisane datoteke.\nNajbolje bi bilo ako taj nije dostupan putem svemrežja.",
	"config-instantcommons": "Omogući Instant Commons",
	"config-cc-again": "Odaberite ponovo...",
	"config-cc-not-chosen": "Odaberite željenu licencu Creative Commons i kliknite na „proceed”.",
	"config-advanced-settings": "Napredna podešavanja",
	"config-cache-options": "Podešavanja za međuspremanje objekta:",
	"config-cache-none": "Nema međuspremanja (ne uklanja se nijedna funkcija, ali može uticati na brzinu na veće wiki lokacije)",
	"config-cache-accel": "Međuspremanje PHP-objekta (APC, APCu ili WinCache)",
	"config-cache-memcached": "Koristi Memcached (zahtijeva dodatno postavljivanje i podešavanje)",
	"config-memcached-servers": "Memcached-serveri:",
	"config-memcached-help": "Lista IP adresa za uporabu u Memcached.\nTreba da se navede jednu u svaki red, kao i port što će se koristiti. Na primer:\n 127.0.0.1:11211\n 192.168.1.25:1234",
	"config-memcache-needservers": "Odabrali ste Memcached kao vaš tip međuspremnika (keša), ali niste naveli nijedan server.",
	"config-extensions": "Dodaci",
	"config-skins": "Skinovi",
	"config-skins-use-as-default": "Koristi kao predodređenu",
	"config-skins-missing": "Nisam pronašao nijednu temu. MediaWiki će koristiti rezervnu temu dok ne instalirate druge.",
	"config-skins-must-enable-some": "Će treba izabrati barem jednu temu.",
	"config-skins-must-enable-default": "Tema koju ste izabrali za predodređenu mora se omogućiti.",
	"config-install-step-done": "gotovo",
	"config-install-step-failed": "nije uspjelo",
	"config-install-extensions": "Uključujem dodatke",
	"config-install-database": "Postavljam bazu podataka",
	"config-install-schema": "Pravim šemu",
	"config-install-pg-schema-not-exist": "PostgreSQL-šema ne postoji.",
	"config-install-pg-schema-failed": "Pravljenje natabela nije uspelo.\nUvjerite se da korisnik „$1” može da zapisuje u šemi „$2”.",
	"config-install-pg-commit": "Usproveđivanje promjena",
	"config-install-user": "Pravim korisnika baze podataka",
	"config-install-user-alreadyexists": "Korisnik \"$1\" već postoji",
	"config-install-user-create-failed": "Pravljenje korisnika \"$1\" nije uspjelo: $2",
	"config-install-user-grant-failed": "Dodjeljivanje dozvola korisniku \"$1\" nije uspjelo: $2",
	"config-install-user-missing": "Navedeni korisnik \"$1\" ne postoji.",
	"config-install-user-missing-create": "Navedeni korisnik \"$1\" ne postoji.\nAko želite da ga otvorite, štiklirajte mogućnost „napravi račun”.",
	"config-install-tables": "Pravim tabele",
	"config-install-tables-exist": "<strong>Upozorenje:</strong> Izgleda da MediaWiki tabele već postoje.\nPreskočim pravljenje.",
	"config-install-tables-failed": "<strong>Greška:</strong> Pravljenje tabele nije uspjelo zbog sljedeće greške: $1",
	"config-install-manual-tables-exist": "<strong>Upozorenje:</strong> Izgleda da MediaWiki tabele već postoje.\nPreskočim pravljenje.",
	"config-install-manual-tables-failed": "<strong>Greška:</strong> Pravljenje tabele nije uspjelo zbog sljedeće greške: $1",
	"config-install-interwiki": "Popunjavam predodređene međuprojektne tabele",
	"config-install-interwiki-list": "Nisam mogao pronaći datoteku <code>interwiki.list</code>.",
	"config-install-interwiki-exists": "<strong>Upozorenje:</strong> Tabela međuwikija već ima unose.\nPreskočim podrazumevano-zadanu listu.",
	"config-install-stats": "Pokrećem statistiku",
	"config-install-keys": "Generisanje tajnih ključeva",
	"config-install-updates": "Spriječi vršenje nepotrebnih podnova",
	"config-install-updates-failed": "<strong>Greška:</strong> Umetanje podnovnih klučeva u tabele nije uspjelo, zbog sljedeće greške: $1",
	"config-install-sysop": "Otvaranje korisničkog računa administratora",
	"config-install-subscribe-fail": "Nije moguće Vas pretplatiti se na izvješćenje mediawiki-announce[https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ mediawiki-announce]: $1",
	"config-install-subscribe-notpossible": "cURL nije instaliran, a <code>allow_url_fopen</code> nije dostupno.",
	"config-install-mainpage": "Pravim početnu stranicu sa standardnim sadržajem",
	"config-install-mainpage-exists": "Početna strana već postoji. Prelazim na sljedeće.",
	"config-install-extension-tables": "Izrada tabela za omogućene dodatke",
	"config-install-mainpage-failed": "Nisam mogao umetnuti početnu stranu: $1",
	"config-install-db-success": "Baza podataka je uspješno podešena",
	"config-download-localsettings": "Preuzmi <code>LocalSettings.php</code>",
	"config-help": "pomoć",
	"config-help-tooltip": "kliknite da rasklopite",
	"config-nofile": "Datoteka \"$1\" nije pronađena. Da nije obrisana?",
	"config-extension-link": "Jeste li znali da vaš wiki podržava [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Extensions dodatke]?\n\nMožete ih pregledati [https://www.mediawiki.org/wiki/Special:MyLanguage/Category:Extensions_by_category po kategoriji]",
	"config-skins-screenshots": "$1 (ekr. snimci: $2)",
	"config-extensions-requires": "$1 (zahtjeva $2)",
	"config-screenshot": "ekranski snimak",
	"config-extension-not-found": "Nisam mogao naći datoteku registracije za dodatak „$1”",
	"config-extension-dependency": "Naišao na grešku sa zavisnošću pri instaliranju dodatka „$1”: $2",
	"mainpagetext": "<strong>MediaWiki je instaliran.</strong>",
	"mainpagedocfooter": "Za informacije o korištenju wiki softvera konzultirajte [https://meta.wikimedia.org/wiki/Help:Contents Vodič za korisnike].\n\n== Uvod u rad ==\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Configuration_settings Lista konfiguracije postavki]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:FAQ MediaWiki FAQ]\n* [https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ Lista primatelja izdanja MediaWikija]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Localisation#Translation_resources Lokalizirajte MediaWiki za svoj jezik]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Combating_spam Saznajte kako se boriti protiv spama na svojem wikiju]"
}
